html {
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
}

body {
	width: 100%;
	font-family: 'Montserrat', sans-serif;
	overflow-x: hidden;
}

.modal-open {
	padding-right: 0px !important;
}

a {
	color: inherit;
	text-decoration: inherit;
	font-size: inherit;
	font-weight: inherit;
}

.cookie img {
	width: 24px;
	margin-right: 10px;
	position:  relative;
	top: 4px;
}

#loader {
	position: fixed;
	background-color: #008840;
	top:  0;
	left:  0;
	bottom:  0;
	right:  0;
	width: 100vw;
	z-index: 1000;
}


#loader img {
	width: 300px;
	margin: 0 auto;
	display: table;
	margin-top: 30vh;
	margin-top: calc(50vh - 200px);
}



.overlay {
	position: fixed;
	display: none;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: rgba(0,0,0,0.3);
	z-index: 2;
}

.caseta {
	position: absolute;
	top: 50%;
	left: 50%;
	width: 95%;
	max-width: 600px;
	min-height: 250px;
	background-color: #fff;
	transform: translate(-50%,-50%);
}

.ics {
	position: absolute;
	right: 1rem;
	top: -1rem;
	opacity: 0.5;
	font-size: 5rem;
	text-align: right;
	cursor: pointer;
}

.ics:hover {
	opacity: 1;
}








a:focus {
	outline: none;
}

.nav-pills > li {
	float: none;
	display: inline-block;
	border: 1px solid #009314;
	border-radius: 6px;
	margin-top: 30px;
}

.nav-pills > li a {
	padding: 10px 40px;
}

.nav-pills > li.active > a, .nav-pills > li.active > a:hover, .nav-pills > li.active > a:focus {
	background-color: #009314;
}

.cover {
	height: 400px;
	background-size: cover;
	background-position: center
}

.section8 {
	/* min-height: 80vh; */
	/* min-height: calc(100vh - 180px); */
}

.wrapper {
	width: 80%;
	max-width: 1200px;
	margin: 0 auto;
	clear: both;
}

.slider3 .slick-slide>div>div {
	height: 39vw;
	background-position: right center;
	background-size: cover;
	background-repeat: no-repeat;
	z-index: 1;
}

.cl-despre .slider1 .slick-slide>div>div {
	height: 90vh;
	background-position: center;
}

.slider1 .slick-slide>div>div {
	height: 830px;
	background-position: bottom center;
	background-size: auto 100%;
	background-repeat: no-repeat;
	z-index: 1;
}

.slider1 .left {
	position: relative;
	top: 47%;
	transform: translateY(-50%);
	margin-left: 4vw;
}

.slider1 .right {
	position: relative;
	top: 35%;
	transform: translateY(-50%);
	margin-right: 6vw;
	float: right;
}

.slider1 .text1 {
	font-size: 50px;
	font-weight: 700;
	color: #064921;
	margin: 0;
	line-height: 50px
}

.slider1 .slick-dots {
	text-align: right;
	bottom: 56px;
	z-index: 1;
	right: 34px;
}

.slider1 .slick-dots li {
	height: 72px;
	width: 70px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
}

.slider1 .slick-dots li:after {
	content: '';
	height: 65px;
	width: 65px;
	background-color: #fff;
	display: block;
	position: absolute;
	z-index: -1;
	border-radius: 50%;
	left: 2px;
}
.slider1 .slick-dots li.slick-active:after {
	background-color: #065D29
}


.slider1 .slick-dots li button:before {
	display: none
}



.slider1 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/p2/q4.png');
	background-size: 25px;
	top: -43px;
}

.slider1 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/p3/3D_Zuzu_Bifidus_Snack_Gluten-Free_mar2022.png');
	background-size: 55px;
	top: -22px;
}

.slider1 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/pack1@2x.png');
	background-size: 51px;
	top: -67px;
}

.slider1 .text2 {
	font-size: 30px;
	font-weight: 700;
	margin: 0;
	color: #008940;
}

.slider1 .text3 {
	font-size: 17px;
	font-weight: 600;
	color: #065D29;
	max-width: 500px
}

.slider1 .text4 {
	font-size: 17px;
	font-weight: 400;
	color: #065D29;
background-color: #E8C40F;
	max-width: 500px;
	padding: 0px 10px;
	margin-bottom: 6px;
	padding: 1px 10px;
	border-radius: 20px;
	display: inline-block
}

.slider1 .text5 {
	font-size: 17px;
	font-weight: 400;
	color: #065D29;
	max-width: 500px;
	background-color: #E8C40F;
	display: table;
	padding: 1px 10px;
	border-radius: 20px;
	margin: 0
}

.slider1 .text6 {
	font-size: 17px;
	font-weight: 400;
	color: #065D29;
	max-width: 500px;
	background-color: #fff;
	display: table;
	padding: 1px 10px;
	margin-top: 6px;
	border-radius: 20px;
}



.dara {
	margin-top: -273px;
	position: relative;
	z-index: 0;
	height: 350px;
	background-position: bottom right;
	background-size: 1920px;
	background-repeat: no-repeat;
	text-align: right;
	padding-right: 2%;
}

.dara a {
	margin: 0 10px;
	position: relative;
}

.dara a:nth-of-type(1) {
	top: 130px;
}

.dara a:nth-of-type(2) {
	top: 110px;
}

.dara a:nth-of-type(3) {
	top: 90px;
}

.dara a:nth-of-type(4) {
	top: 70px;
}


.home img {
	width: 29px;
}

.navbar-brand {
	height: auto;
	background: transparent;
	text-shadow: none;
	position: relative;
	top: -40px;
}

.navbar-brand img {
	max-width: 260px;
}

.navbar {
	position: absolute;
	z-index: 1;
	width: 100%;
	background: transparent;
	border: none;
	box-shadow: none;
	margin-top: 30px;
}

.navbar-default .navbar-nav>li>a {
	text-transform: uppercase;
	text-shadow: none;
	opacity: 1;
	color: #065D29;
	font-weight: 500;
	padding: 7px 13px;
	margin: 0 2px;
}

.navbar-default .navbar-nav>li:not(:first-of-type)>a:hover,
.cl-despre .navbar-default .navbar-nav>li:nth-of-type(2)>a,
.cl-produse .navbar-default .navbar-nav>li:nth-of-type(3)>a,
.cl-lansari .navbar-default .navbar-nav>li:nth-of-type(4)>a,
.cl-contact .navbar-default .navbar-nav>li:nth-of-type(5)>a {
	background-color: #E8C40F;
	color: #065D29;
	border-radius: 20px;
}

.cookie:hover {
	background-color: #tran;
}


.grid1 {
	margin: 50px;
	border-bottom: 2px solid #ddd;
	padding-bottom: 50px;
}

.g1 {
	height: 400px;
	background-size: cover;
}

.g2, .g3, .g4 {
	height: 200px;
}

.g2 {
	background-color: #E8C40F;
	color: #064921;
	font-size: 65px;
	font-weight: 600;
	text-align: center;
	padding-top: 50px;
}

.g3 {
	background-color: #008940;
	color: #e8c40f;
	font-size: 65px;
	font-weight: 600;
	text-align: center;
	padding-top: 50px;
}

.g4 {
	background-color: #E8C40F;
	color: #064921;
	font-size: 65px;
	font-weight: 600;
	text-align: center;
	padding-top: 50px;
}

.cl-despre .dara {
	
background-position: bottom left;
}

.slider2 .slick-slide>div>div {
	height: 80%;
	margin-top: 10%;
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.slider2 .slick-slide>div {
	height: 100%;
}

.slider2 .slick-slide {
	height: 200px;
}

.g5, .g6 {
	height: 400px;
}

.g6 {
	background-size: cover;
}

.g5 p {
	font-size: 24px;
	text-transform: uppercase;
	font-weight: 600;
	line-height: 29px;
	color: #008940;
}

.g5 {
	padding: 20px;	
}

.g5 .btn-default {
	margin-top: 20px;
}

.btn-default {
	background-color: #008940;
	background: #008940;
	text-shadow: none;
	color: #fff;
	border-color: #008940;
	box-shadow: none;
	border-radius: 31px;
	padding: 8px 16px;
	color: #E8C40F;
	font-weight: 600;
	font-size: 23px;
}

.btn-default:hover,
.btn-default:active,
.btn-default.active,
.btn-default:focus,
.btn-default:active:focus,
.btn-default:active:hover {
	background-color: #008940;
	background: #008940;
	border-color: #008940;
	color: #E8C40F;
	opacity: 0.9;
	outline: none
}

.btn-success {
	background-color: #E8C40F;
	background: #E8C40F;
	text-shadow: none;
	color: #fff;
	border-color: #E8C40F;
	box-shadow: none;
	border-radius: 31px;
	padding: 8px 25px;
	color: #064921;
	font-weight: 600;
	font-size: 23px;
}

.btn-success:hover {
	background-color: #008940;
	background: #008940;
	border-color: #E8C40F;
	color: #E8C40F;
	opacity: 0.9;
}

.fbpr {
	margin: 50px auto;
	text-align: center
}

.fbpr h3 {
	font-size: 50px;
	font-weight: 700;
	color: #064921;
}

.fbpr p {
	font-size: 18px;
	font-weight: 400;
	color: #008940;
	margin: 20px 0 30px 0
}

.fbwr {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 51%, rgba(247,247,247,1) 60%, rgba(253,253,253,1) 68%, rgba(232,232,232,1) 100%);
	padding-bottom: 300px;
	margin-bottom: -180px;
}

.fbwr>div {
	background-image: url('../img/flori@2x.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
}

footer {
	height: 180px;
	position: relative;
	overflow: hidden;
}

footer:before {
	content: '';
	width: 8000px;
	padding: 4000px;
	position: absolute;
	top: 0;
	right: -3334px;
	display: block;
	background-color:#E8C40F;
	border-radius: 50%;
}

footer:after {
	content: '';
	width: 8000px;
	padding: 4000px;
	position: absolute;
	top: 40px;
	right: -3117px;
	background-color:#008940;
	border-radius: 50%;
}

footer ul {
	padding: 0;
	margin: 122px 0 0 0;
	list-style: none;
	position: relative;
	z-index: 1;
}

footer ul li {
	float: left
}

footer ul li a {
	color: #E8C40F;
	font-size: 14px;
	font-weight: 500
}

footer ul li a:hover,
footer ul li a:active,
footer ul li a:focus {
	color: #E8C40F;
}

footer .frunza {
	width: 45px;
	position: relative;
	top: -10px;
	margin: 0 20px
}

footer .fb {
	position: absolute;
	top: 70px;
}

footer .fb img {
	width: 60px;
}

footer .fb {
	background-color: #E8C40F;
	padding: 10px;
	border-radius: 50%;
	z-index: 1;
	right: 0
}

footer .container {
	position: relative;
}

.text1 p {
	font-size: 20px;
	color: #008940;
}

.content {
	font-size: 20px;
	color: #008940;
}

.content ol {
	padding: 0;
}

.content h2 {
	margin-bottom: 60px
}

.text1 h2 {
	font-size: 40px;
	color: #064921;
	font-weight: 700;
}


.text2 h2 {
	font-size: 50px;
	color: #064921;
	font-weight: 700;
	text-transform: uppercase;
	text-align: center
}

.text1 {
	margin-bottom: 50px
}

p {
	color: #008940
}

.slider1 .slick-next {
	right: 30px;
}

.slider1 .slick-prev {
	left: 30px;
}


.block1 {
	background-color: #E8C40F;
	height: 277px;
	border: 2px solid #fff;
	padding: 0 0 0 257px;
}

.block1:nth-of-type(2) img {
	left: 100px
}

.block1 p {
	color: #064921;
	font-size: 30px;
	position: relative;
  top: 50%;
  transform: translateY(-50%);
}

.block1 img {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	left: 40px;
	max-height: 150px;
	max-width: 150px;
}

.block2 .img {
	height: 300px;
	width: 300px;
	background-size: 300px;
	border-radius: 50%;
	display: inline-block;
	float: left;
}

.block2 p {
	display: inline-block;
	margin-top: 100px;
	font-size: 25px;
	float: right;
	max-width: calc(100% - 400px);
}

.block2 {
	margin: 12px 0;
}

.block2.right .img {
	float: right
}

.block2.right p {
	float: left;
	text-align: right;
}
.block2 p span {
	display: block;
	font-size: 14px
}




.block3 {
	margin-top: 100px
}

.block3 .b1 {
	font-size: 25px;
	text-align: center;
	margin-bottom: -209px;
	padding-top: 50px;
}

.block3 .b2 {
	height: 600px;
	background-image: url('../img/grup_produse.png');
	background-size: contain;
	background-repeat: no-repeat;
	background-position: center;
}

.block3 .b3 {
	text-align: center;
/* 	padding-bottom: 200px; */
}

.wr-block3 {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 51%, rgba(247,247,247,1) 60%, rgba(253,253,253,1) 68%, rgba(232,232,232,1) 100%);
	padding-bottom: 300px;
	margin-bottom: -180px;
}


.video video {
	max-width: 100%;
	object-fit: fill;
}

/*
.wr-video {
	background: rgb(255,255,255);
	background: linear-gradient(180deg, rgba(255,255,255,1) 0%, rgba(221,221,221,1) 51%, rgba(247,247,247,1) 60%, rgba(253,253,253,1) 68%, rgba(255,255,255,1) 100%);
}

.wr-video>div {
	background-image: url('../img/flori@2x.png');
	background-position: center;
	background-size: contain;
	background-repeat: no-repeat;
	margin-bottom: 100px;
}*/

.block4 {
	height: 370px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center;
	cursor: pointer;
}

.block4 .btn-success {
	position: absolute;
	bottom: 20px;
	right: 20px
}


.modal-content {
	box-shadow: none;
	border: none;

}

.modal {
	background-color: rgba(0,137,64,0.78);
}

.modal-dialog {
	position: relative;
  top: 30%;
  transform: translateY(-50%);
}

.modal .close {
	height: 40px;
	width: 40px;
	text-shadow: none;
	color: #fff;
	opacity: 1;
	font-size: 60px;
	font-weight: 200;
	border: 1px solid #fff;
	line-height: 23px;
	border-radius: 50%;
	margin: 30px;
}










.text2 ul {
	padding: 0;
	margin: 0 0 33px 0px;
	list-style: none;
	position: relative;
	z-index: 1;
	text-align: center;
}

.text2 ul li {
	display: inline-block;
	color: #008840;
	font-size: 14px;
	font-weight: 600;
}

.text2 ul li a:hover,
.text2 ul li a:active,
.text2 ul li a:focus {
	color: #E8C40F;
}
/*
.text2 .check {
	width: 55px;
	position: relative;
	top: 1px;
	margin: 0 20px;
}*/







.slider3 .slick-slide>div>div p {
	color: #065D29;
    font-size: 26px;
    font-weight: 700;
    display: table;
    text-align: center;
    position: relative;
    top: 268px;
    left: 533px;
}

.slider3 .slick-slide>div>div p span {
	color: #065D29;
	font-size:26px;
	font-weight: 400;
	background-color: #E8C40F;
	padding: 0 20px;
	border-radius: 10px
}

.s41 .slick-slide>div>div>img {
	width: 312px;
	display: block;
	left: 150px;
	top: 150px;
	position: relative;
	transform: rotate(-27deg);
	cursor:  pointer;
}



.slider4 .slick-slide>div>div {
	height: 39vw;
	background-position: left 197px center;
	background-size: 217px;
	background-repeat: no-repeat;
	z-index: 1;
	cursor: pointer;
	background-image: none !important;
}

.slider4.s22 .slick-slide>div>div {
	background-size: auto 417px;
	background-position: left 233px top 36px;
}

.slider4 .slick-slide>div>div p {
	color: #065D29;
	font-size:26px;
	font-weight: 700;
	display: table;
	text-align: center;
	position: absolute;
	top: 100px;
	right: 100px;
}

.slider4 .slick-slide>div>div p span:first-of-type {
	background-color: #fff;
}

.slider4 .slick-slide>div>div p span {
	color: #065D29;
	font-size:26px;
	font-weight: 400;
	background-color: #E8C40F;
	padding: 0 20px;
	border-radius: 10px
}

.slider4 .left {
	position: relative;
  	top: 45%;
  	transform: translateY(-50%);
  	margin-left: 5vw;

}

.slider4 .right {
	position: relative;
	top: 45%;
	transform: translateY(-50%);
	margin-right: 6vw;
	float: right;
}

.slider4 .text1 {
	font-size: 50px;
	font-weight: 600;
	color: #064921;
	margin: 0;
	line-height: 50px
}

.slider4 .slick-dots {
	text-align: center;
	width: 550px;
	bottom: 53px;
	z-index: 3;
	right: auto;
}

.slider4 .slick-dots li {
	height: 70px;
	width: 70px;
	margin: 0 13px;
	display: inline-block;
	background-repeat: no-repeat;
	background-position: center;
	position: relative;
	background-size: auto 86%;
}

.slider4 .slick-dots li:after {
	content: '';
	height: 80px;
	width: 80px;
	background-color: #065D29;
	display: block;
	position: absolute;
	z-index: -1;
	border-radius: 50%;
	left: -5px;
	top: -5px;
}
.slider4 .slick-dots li.slick-active:after {
	background-color: #fff
}


.slider4 .slick-dots li button:before {
	display: none
}


.wr-slider4 {
	margin-top: -38vw;
}

.slider4 .slick-next {
	left: 433px;
	width: 30px;
	display: none !important;
}

/*.slider4 .slick-next {
	left: -575px;
}*/

.slider4 .slick-prev {
	left: 139px;
	display: none !important;
}

.slider4 .slick-prev:before, .slider4 .slick-next:before {
	border-bottom: 3px solid #008940;
	border-left: 3px solid #008940;
}

.slider1 .slick-prev:before, .slider1 .slick-next:before {
	border-bottom: 3px solid #008940;
	border-left: 3px solid #008940;
}



/*.slider4.p1 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/p1/pack-grau@2x.png');
}

.slider4.p1 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/p1/pack-capsuni@2x.png');
}

.slider4.p1 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/p1/pack-musli@2x.png');
}

.slider4.p1 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/p1/pack-piersici@2x.png');
}*/






.slider4.p2 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/p2/q2.png');
}

.slider4.p2 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/p2/q6.png');
}

/* .slider4.p2 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/p2/Image 10@2x.png');
} */

.slider4.p2 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/p2/q4.png');
}

.slider4.p2 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/p2/q5.png');
}




.slider4.p3 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/p3/3D_Zuzu_Bifidus_Snack_Gluten-Free_mar2022.png');
}

.slider4.p3 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/p3/3D_Zuzu_Bifidus_Snack_goji_mar2022.png');
}

.slider4.p3 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/p3/3D_Zuzu_Bifidus_Snack_granola_mar2022.png');
}

.slider4.p3 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/p3/3D_Zuzu_Bifidus_Snack_porumb_mar2022.png');
}





.form .disclaimer {text-align: center;margin-top: 8px;}

.form .error {
	margin-bottom: 100px;
	font-size: 17px;
	text-align: center;
	color: red;
}

.form .error.good {
	color: #008940;
	font-size: 22px;
	font-weight: 600;
}

.form input,
.form textarea {
	width: 100%;
	padding: 15px 20px;
	border: 1px solid #707070;
	border-radius: 12px;
}

.form label {
	color: #064921;
	font-size: 25px;
	font-weight: 600;
	margin-top: 20px;
}

.form input[type=checkbox]+label {
	font-size: 20px;
	margin: 50px 0;
	position: relative;
	padding-left: 60px;
	font-weight: 400;
	color: #008940;
}

.form input[type=checkbox] {
	display: none;
}

.form a {
	text-decoration: underline;
}

.form a:hover {
	color: #008940;
}

.form .btn-default {
	padding: 10px 50px;
	/* margin-bottom: 100px */
	margin: 0 auto;
	display:  table;
}

.form input[type=checkbox]+label span span {
	width: 15px;
	height: 15px;
	display: table;
	margin: 10px;
	border-radius: 4px;
}

.form input[type=checkbox]+label>span {
	/* padding: 10px; */
	display: inline-block;
	border: 1px solid #707070;
	border-radius: 10px;
	position: absolute;
	top: 5px;
	left: 0
}

.form input[type=checkbox]:checked+label span span {
	background-color: #008940;
}

.cl-contact .text1 {
	margin-bottom: 20px
}


.nav > li.cookie {
	position: relative;
	z-index: 5;
	pointer-events: auto;
}

.nav > li.cookie a {
	text-decoration: underline;
}

.nav > li.cookie a:hover,
.nav > li.cookie a:active {
	color: #333;
}

.navbar-default .navbar-nav > li.cookie > a {
	padding-right: 0;
	margin-right: 0;
}

.navbar-default .navbar-nav > li.cookie:hover .cookie_text.inactive {
	/* opacity: 1 !important; */
	/* pointer-events: auto; */
}


.cookie_text {
	position: absolute;
	right: 0;
	top: 117%;
	padding: 30px;
	background-color: #fff;
	z-index: 1;
	/* pointer-events:  none; */
	font-family: 'Open Sans', sans-serif;
	/* opacity: 0; */
	display: none;
	transition: all 0.1s ease-in-out;
	-webkit-transition: all 0.1s ease-in-out;
	box-shadow: 2px 2px 10px rgba(0,0,0,0.1);
}

#p4 .modal-body img {
	transform: rotate(-26deg);
	/* top: -52px; */
}



.cookie_text h3 {
	font-weight: 800;
	color: #000;
	border-bottom: 2px solid #999;
	padding-bottom: 5px;
	margin-top: 11px;
	padding-left: 10px;
	font-size: 1.6rem;
}

.cookie_text p {
	text-align: justify;
	width: 280px;
	font-weight: 600;
	color: #666;
	font-size: 14px;
}

.cookie_text span {
	background-color: #008840;
	color: #fff;
	width: 100%;
	display: block;
	padding: 8px;
	text-align: center;
	cursor: pointer;
}

.modal-body:after{
	display:table;
	content:" ";
	clear: both;
}

.modal-body h1 {
	font-size: 20px;
	color: #008940;
	margin-bottom: 0;
}

/* .modal-body h1,
.modal-body p {
	float: left
} */

.modal-body img {
	float: right;
	max-width: 140px;
}

.nohw:hover {
	text-decoration: none;
}


.navbar-default .navbar-toggle {
    border-color: #008940;
    z-index: 1;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #008940;
}
















@media (max-width: 991px) {
  .container-fluid>.navbar-header {
      float: none;
      max-width: 100%;
      margin: 0;
  }
  .navbar-left,.navbar-right {
      float: none !important;
  }
  .navbar-toggle {
      display: block;
  }
  .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
  }
  .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
  }
  .navbar-collapse.collapse {
      display: none!important;
  }
  .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
      width: 100%;
      margin-left: 0;
  }
  .navbar-nav>li {
      float: none;
  }
  .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
  }
  .collapse.in{
      display:block !important;
      width: 100%;
      margin: 0;
      height: auto;
  }

  .navbar-default .navbar-nav>li>a {
  	padding: 15px 0;
  }

  .cookie {
  	margin-bottom: 50px
  }

  .navbar-collapse {
	position: absolute;
	top: -31px;
	background-color: rgba(255,255,255,0.9);
	width: 100vw;
	margin-top: 0;
	display: block;
	left: 0;
	text-align: center;
	padding:  0;
	width: 100%;
}

.navbar .container-fluid {
	padding: 0
}

.navbar-default .navbar-nav>li:not(:first-of-type)>a:hover,
.cl-despre .navbar-default .navbar-nav>li:nth-of-type(2)>a,
.cl-produse .navbar-default .navbar-nav>li:nth-of-type(3)>a,
.cl-lansari .navbar-default .navbar-nav>li:nth-of-type(4)>a,
.cl-contact .navbar-default .navbar-nav>li:nth-of-type(5)>a {
	background-color: #fff;
	color: #065D29;
	border-radius: 20px;
}

.nav > li.cookie {

}

.cookie img {
	display: none
}

.cookie_text {
	position: fixed;
	opacity: 1;
	top: 0;
}

.cookie_text p {
	width: 100%
}
}

/* iPads (portrait) ----------- */
@media only screen and (max-width : 1366px) {
	
.btn-default {font-size: 18px;}

.g2,
.g3,
.g4 {
	font-size: 50px;
	font-weight: 700;
	padding-top: 66px;
}


.g5 p {
	font-size: 22px;
}



}

/* iPads (landscape) ----------- */
@media only screen and (max-width : 1024px) {
	.slider1 .right {
		display: none;
	}

}

/* Smartphones (portrait and landscape) ----------- */
@media only screen and (max-width: 800px) {
.slider1 .text1 {font-size: 22px;line-height: 30px;}

.slider1 .text2 {font-size: 16px;}

.slider1 .text3 {font-size: 15px;display: none;}

.navbar-brand {
	/* background-color: #fff; */
	border-radius: 50%;
	margin-top: 10px;
	margin-left: 0px;
	padding: 5px;
}

.navbar-brand img {
	max-width: 163px;
}

.btn-default {
	font-size: 15px;
	display: none;
}

.slider1 .slick-slide>div>div {
	height: 537px;
	background-size: cover;
	background-position: top left 36%;
}

.cl-despre .slider1 .slick-slide>div>div {
	background-position: top right 36%;
}

.fbpr h3 {
	
font-size: 36px;
}



.cl-homepage .dara {
	/* background-image: none !important; */
	background-color:#E8C40F;
	height: 146px;
	/* margin-top: -32px; */
	width: 250%;
	border-bottom: 25px solid transparent;
	/* border-radius: 0; */
	left: -57%;
	margin-top: -69px;
}

.slider1 .slick-dots {
	text-align: center;
	margin:  0 auto;
	left:  0;
	right: 0;
	bottom: -44px;
}

.slider1 .slick-dots li {
	/* top: 0 !important; */
}

.mobile-fluid{width: 100%;padding: 0;}

.grid1 {
	margin: 40px 0;
}

.g1 {
	display: none
}

.g2, .g3, .g4 {
	font-size: 34px;
	padding-top: 19vw;
	height: 50vw;
}

.slider2 .slick-slide {
	height: 50vw
}

.g5 p {
	
font-size: 19px;
	
text-align: center;
}

.g5 .btn-default {
	margin: 20px auto;
	display: table;
}

footer {
	height: 350px;
}

footer ul {
	text-align: center;
	margin: 168px 0 0 0;
}

footer ul li {
	width: 100%;
	text-align: center;
	margin: 0;
	position: relative;

}

footer .frunza {
	height: 1px;
	background-color: #E8C40F;
	margin: 20px 0;
	width: 100%;
	top: 0;
}

footer .frunza img {
	display: none;
}

.fbwr {
	
padding-bottom: 189px;
}

.block2 .img {
	/* display: none; */
	float: none !important;
	display:  table;
	margin: 20px auto;
}

.block2 p {
	width: 100%;
	float: none;
	max-width: 20000px;
	margin-top: 50px;
	text-align: center;
}

.block1 img {
	max-height: 100px;
	left: 130px;
	max-width: 100px;
}

.block1:nth-of-type(2) img {
	left: 171px;
}

.block1 p {
	
font-size: 24px;
}

.block1 {
	padding: 0 0 0 313px;
}


.block2.right p {
	
float:  none;
	
text-align: center;
}

.block3 .b1 {
	
margin-bottom: 0;
}

.block3 .b2 {
	height: 200px
}

.text2 h2 {
	
font-size: 30px;
}

.text2 .check {
	/* display: none */
}

.text2 ul li {
	
font-size: 12px;
	
display: block;
}

.slider4 .slick-slide>div>div {
	
background-position: center;

}

.slider4 .slick-prev {
	
left: 4px;
}

.slider4 .slick-next {
	left: 100%;
	margin-left: -31px;
}

.slider4 .slick-dots {
	/* display: none !important; */
	width: 100%;
}

.slider4.s22 .slick-slide>div>div {
	
background-position: center;
}

.s41 .slick-slide>div>div>img {
	left: 10px
}

.slider4 .slick-dots li {

margin: 9px 13px;

height: 50px;

width: 50px;
}

.slider4 .slick-dots li:after {
	
height: 60px;
	
width: 60px;
}

.block4 {
    height: 380px;
    background-position: center;
}

.block4 .btn-success {
	font-size: 17px
}
.slider1 .left {
	top: 40%;
	/* margin: 0; */
}

.slider1 .slick-prev, .slider1 .slick-next {
	display: none !important;
}


.slider1 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/Group 2@2x.png');
	background-size: 59px;
	top: -3px;
}

.slider1 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/pack2@2x.png');
	background-size: 39px;
	top: 6px;
}

.slider1 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/pack3@2x.png');
	background-size: 55px;
	top: 12px;
}

.slider1 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/pack1@2x.png');
	background-size: 51px;
	top: 18px;
}

.dara {
    background-image: none !important;
    width: 200%;
    background-color: #008840;
    border-bottom: 25px solid #cce7d9;
    height: 100px;
    margin-top: -34px;
    border-radius: 0% 100% 0% 100%;
    position:  relative;
    left: -20%;
}
}




















@media only screen and (max-width: 700px) {

.slider1 .left {
	top: 40%;
	margin: 0;
}

.cl-despre .slider1 .left {
	top: 67%;
	margin: 0;
}

.block1 img {
	
max-height: 100px;
	
left: 20px;
	
max-width: 100px;
}

.block1:nth-of-type(2) img {
	
left: 62px;
}

.block1 {
	
padding: 0 0 0 130px;
}

.block4 {
    height: 277px;
}

.slider1 .right {
		display: block;
		float: none;
		margin-top: 206px;
	}

.slider1 .text4 {font-size: 14px;}

.slider1 .text5 {font-size: 14px;}

.slider1 .text6 {font-size: 14px;}



#loader img {
	width: 130px;
	margin: 0 auto;
	display: table;
	margin-top: 43vh;
}

.modal-body img {
	float: none;
	display: table;
	margin: 0 auto;
	left: 50%;
	transform: translateX(-81%);
	position:  relative;
	right: 0;
}

.cover {
	height: 200px
}

.content ol {
	padding: 0 11px;
}

#p4 .modal-body img {
	transform: rotate(-26deg) translateX(-100%);
	top: -52px;
}

.slider1 .slick-dots li:nth-of-type(1) {
	background-image: url('../img/Group 2@2x.png');
	background-size: 59px;
	top: -3px;
}

.slider1 .slick-dots li:nth-of-type(2) {
	background-image: url('../img/pack2@2x.png');
	background-size: 39px;
	top: 6px;
}

.slider1 .slick-dots li:nth-of-type(3) {
	background-image: url('../img/pack3@2x.png');
	background-size: 55px;
	top: 12px;
}

.slider1 .slick-dots li:nth-of-type(4) {
	background-image: url('../img/pack1@2x.png');
	background-size: 51px;
	top: 18px;
}

}